[column2001]
Lintel = 0
Height = 1
SolidMask = 1
FloorTexture = 0
Orientation = 0
Cubes = [1000, 0, 0, 0, 0, 0, 0, 0]

[column2002]
Lintel = 0
Height = 2
SolidMask = 3
FloorTexture = 0
Orientation = 0
Cubes = [1001, 1001, 0, 0, 0, 0, 0, 0]

[column2003]
Lintel = 0
Height = 3
SolidMask = 7
FloorTexture = 0
Orientation = 0
Cubes = [1003, 1004, 1002, 0, 0, 0, 0, 0]

[column2004]
Lintel = 0
Height = 1
SolidMask = 1
FloorTexture = 0
Orientation = 0
Cubes = [1001, 0, 0, 0, 0, 0, 0, 0]

[column2010]
Lintel = 0
Height = 1
SolidMask = 1
FloorTexture = 0
Orientation = 0
Cubes = [1010, 0, 0, 0, 0, 0, 0, 0]

[column2011]
Lintel = 0
Height = 1
SolidMask = 1
FloorTexture = 0
Orientation = 0
Cubes = [1011, 0, 0, 0, 0, 0, 0, 0]

[column2012]
Lintel = 0
Height = 2
SolidMask = 3
FloorTexture = 0
Orientation = 0
Cubes = [1012, 1014, 0, 0, 0, 0, 0, 0]

[column2013]
Lintel = 0
Height = 3
SolidMask = 7
FloorTexture = 0
Orientation = 0
Cubes = [1012, 1014, 1018, 0, 0, 0, 0, 0]

[column2014]
Lintel = 0
Height = 4
SolidMask = 15
FloorTexture = 0
Orientation = 0
Cubes = [1012, 1014, 1012, 1012, 0, 0, 0, 0]

[column2015]
Lintel = 0
Height = 8
SolidMask = 255
FloorTexture = 0
Orientation = 0
Cubes = [1012, 1014, 1012, 1014, 1015, 1015, 1016, 1017]

[column2016]
Lintel = 0
Height = 2
SolidMask = 3
FloorTexture = 0
Orientation = 0
Cubes = [1010, 1010, 0, 0, 0, 0, 0, 0]

[column2017]
Lintel = 0
Height = 3
SolidMask = 7
FloorTexture = 0
Orientation = 0
Cubes = [1010, 1010, 1010, 0, 0, 0, 0, 0]

[column2018]
Lintel = 0
Height = 4
SolidMask = 15
FloorTexture = 0
Orientation = 0
Cubes = [1010, 1010, 1010, 1010, 0, 0, 0, 0]

[column2019]
Lintel = 0
Height = 3
SolidMask = 7
FloorTexture = 0
Orientation = 0
Cubes = [1010, 1010, 1013, 0, 0, 0, 0, 0]

[column2020]
Lintel = 0
Height = 3
SolidMask = 7
FloorTexture = 0
Orientation = 0
Cubes = [1012, 1014, 1019, 0, 0, 0, 0, 0]

[column2021]
Lintel = 0
Height = 3
SolidMask = 7
FloorTexture = 0
Orientation = 0
Cubes = [1012, 1014, 1020, 0, 0, 0, 0, 0]

[column2022]
Lintel = 0
Height = 3
SolidMask = 7
FloorTexture = 0
Orientation = 0
Cubes = [1012, 1014, 1021, 0, 0, 0, 0, 0]

[column2023]
Lintel = 0
Height = 1
SolidMask = 1
FloorTexture = 0
Orientation = 0
Cubes = [1022, 0, 0, 0, 0, 0, 0, 0]

[column2024]
Lintel = 0
Height = 2
SolidMask = 3
FloorTexture = 0
Orientation = 0
Cubes = [1022, 1014, 0, 0, 0, 0, 0, 0]

[column2025]
Lintel = 0
Height = 1
SolidMask = 1
FloorTexture = 0
Orientation = 0
Cubes = [1023, 0, 0, 0, 0, 0, 0, 0]

[column2026]
Lintel = 0
Height = 2
SolidMask = 3
FloorTexture = 0
Orientation = 0
Cubes = [1023, 1014, 0, 0, 0, 0, 0, 0]

[column2027]
Lintel = 0
Height = 2
SolidMask = 3
FloorTexture = 0
Orientation = 0
Cubes = [163, 999, 0, 0, 0, 0, 0, 0]

[column2028]
Lintel = 0
Height = 2
SolidMask = 3
FloorTexture = 0
Orientation = 0
Cubes = [164, 999, 0, 0, 0, 0, 0, 0]

[column2029]
Lintel = 0
Height = 2
SolidMask = 3
FloorTexture = 0
Orientation = 0
Cubes = [128, 290, 0, 0, 0, 0, 0, 0]

[column2030]
Lintel = 0
Height = 3
SolidMask = 7
FloorTexture = 0
Orientation = 0
Cubes = [128, 290, 290, 0, 0, 0, 0, 0]

[column2031]
Lintel = 0
Height = 2
SolidMask = 3
FloorTexture = 0
Orientation = 0
Cubes = [128, 998, 0, 0, 0, 0, 0, 0]

[column2032]
Lintel = 0
Height = 1
SolidMask = 1
FloorTexture = 0
Orientation = 0
Cubes = [404, 0, 0, 0, 0, 0, 0, 0]

[column2033]
Lintel = 0
Height = 2
SolidMask = 3
FloorTexture = 0
Orientation = 0
Cubes = [351,388, 0, 0, 0, 0, 0, 0]

[column2034]
Lintel = 0
Height = 2
SolidMask = 3
FloorTexture = 0
Orientation = 0
Cubes = [315,388, 0, 0, 0, 0, 0, 0]
